/*-------------------------------------------------------
 PROMOTION - CAROUSEL Beta
---------------------------------------------------------*/
.lister-carousel.lister-beta { margin: 1em 0; max-height: 370px; float: right; width: 100%; }
.lister-carousel.lister-beta .page-element-inner { }
.lister-carousel.lister-beta .header-outer { background: url("/easysiteweb/easysite/styledata/web/images/carousel-beta-tl.gif") no-repeat top left; }
.lister-carousel.lister-beta .header-inner { background: url("/easysiteweb/easysite/styledata/web/images/carousel-beta-tr.gif") no-repeat top right; }
.lister-carousel.lister-beta .header { margin: 0; padding: 2px 10px; display: block; color: #000; font-size: 1.2em; }

.lister-carousel.lister-beta .body-outer { height: 500px; max-height: 310px; overflow: visible; position: relative; border: 0 none; }
.lister-carousel.lister-beta .body-inner { background: #FFF; }
.lister-carousel.lister-beta .wrapper { width: 100%; overflow: hidden; height: 500px; max-height: 310px; position: absolute; top: 0; left: 0; }
.lister-carousel.lister-beta .wrapper ul, .lister-carousel.lister-beta .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-beta .wrapper ul { width: 32700px; }
.lister-carousel.lister-beta .wrapper ul li { float: left; width: 760px; min-height: 188px; max-height: 310px; position: relative; }

.lister-carousel.lister-beta .article-asset { min-width: 220px; width: 50%; min-height: 166px; float: right; }
.lister-carousel.lister-beta .article-asset img { width: 100%; height: auto; }
.lister-carousel.lister-beta .article-content { overflow: hidden; padding: 10px 20px; }
.lister-carousel.lister-beta .article-content a:link, .lister-carousel.lister-beta .article-content a:visited { font-size: 2.4em; display: block; font-weight: 700; font-family: Cabin; }
.lister-carousel.lister-beta .article-content a:hover, .lister-carousel.lister-beta .article-content a:active { text-decoration: underline; }
.lister-carousel.lister-beta .article-content span { display: block; padding-bottom: 5px; }
.lister-carousel.lister-beta .article-content span.datetime, .lister-carousel.lister-beta .article-content span.author {  }
.lister-carousel.lister-beta .article-link { text-indent: -1000em; }

.lister-carousel.lister-beta .pagination-outer { position: relative; height: 58px; background: transparent; }
.lister-carousel.lister-beta .pagination-inner { height: 58px; background: transparent; }

.lister-carousel.lister-beta #thumbNav { position: absolute; top: 25px; width: 100%;  text-align: center; }
.lister-carousel.lister-beta .pagination-outer a:link, .lister-carousel.lister-beta .pagination-outer a:visited { display: inline-block; text-indent: -1000em; border-radius: 1000px; text-decoration: none; font-size: 1.2em; padding: 0; margin: 0 7px; color: #000; cursor: pointer; height: 22px; width: 22px; background: #ccc; }
.lister-carousel.lister-beta .pagination-outer a:hover, .lister-carousel.lister-beta .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-beta #thumbNav a.cur { color: #FFF; background: #265123; }

.lister-carousel.lister-beta .arrow  { display: none; position: absolute; top: 15px; right: 31px; font-size: 0em; padding: 0; cursor: pointer; }
.lister-carousel.lister-beta .forward { right: 0px; background: url("/easysiteweb/easysite/styledata/web/images/carousel-arrow-forward.gif") no-repeat; height: 31px; width: 31px; }
.lister-carousel.lister-beta .back { background: url("/easysiteweb/easysite/styledata/web/images/carousel-arrow-back.gif") no-repeat; height: 31px; width: 32px; }
.lister-carousel.lister-beta .forward:hover, .lister-carousel.lister-beta .back:hover { }

.lister-carousel.lister-beta #start-stop  { position: absolute; right: 15px; top: 12px; font-size: 1.3em; font-weight: normal; display: none; padding: 3px 10px; border: 1px solid #cacaca; background-color: #f2f2f2; }
.lister-carousel.lister-beta #start-stop.playing { }
.lister-carousel.lister-beta #start-stop:hover { }

.lister-carousel.lister-beta .pagination-outer a:hover, .lister-carousel.lister-beta .pagination-outer a:focus { text-decoration: none; background-color: #3C4B56; color: #fff; }

/* AW Added to give play/pause icons */
.lister-carousel .pagination-outer #start-stop { position: absolute; right: 15px; top: 17px; font-size: 1.3em; font-weight: normal; display: inline; padding: 3px 10px; border: 3px solid transparent; background-color: transparent; text-indent: 0; outline: none; color: #385725; }
.lister-carousel .pagination-outer #start-stop:hover, .lister-carousel .pagination-outer #start-stop:focus { color: #152c46; }
.lister-carousel .pagination-outer #start-stop:hover, .lister-carousel .pagination-outer #start-stop:focus { border: 3px dotted #000; }
.lister-carousel .pagination-outer #start-stop { background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/play-black.gif") center center no-repeat; text-indent: -9999px; }
.lister-carousel .pagination-outer #start-stop.playing { background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/pause-black.gif") center center no-repeat; }

/* protect inner content */
.lister-carousel.lister-beta .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.lister-carousel.lister-beta .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }


/*-------------------------------------------------------
 PROMOTION - CAROUSEL Upsilon
---------------------------------------------------------*/
.lister-carousel.lister-upsilon { margin: 1em 0; max-height: 370px; float: right; width: 100%; }
.lister-carousel.lister-upsilon .page-element-inner { }
.lister-carousel.lister-upsilon .header-outer { background: url("/easysiteweb/easysite/styledata/web/images/carousel-beta-tl.gif") no-repeat top left; }
.lister-carousel.lister-upsilon .header-inner { background: url("/easysiteweb/easysite/styledata/web/images/carousel-beta-tr.gif") no-repeat top right; }
.lister-carousel.lister-upsilon .header { margin: 0; padding: 2px 10px; display: block; color: #000; font-size: 1.2em; }

.lister-carousel.lister-upsilon .body-outer { height: 500px; max-height: 310px; overflow: visible; position: relative; border: 0 none; }
.lister-carousel.lister-upsilon .body-inner { background: #FFF; }
.lister-carousel.lister-upsilon .wrapper { width: 100%; overflow: hidden; height: 500px; max-height: 310px; position: absolute; top: 0; left: 0; }
.lister-carousel.lister-upsilon .wrapper ul, .lister-carousel.lister-upsilon .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-upsilon .wrapper ul { width: 32700px; }
.lister-carousel.lister-upsilon .wrapper ul li { float: left; width: 1260px; min-height: 188px; max-height: 310px; position: relative; }

.lister-carousel.lister-upsilon .article-asset { min-width: 220px; width: 50%; min-height: 166px; float: right; }
.lister-carousel.lister-upsilon .article-asset img { width: 100%; height: auto; }
.lister-carousel.lister-upsilon .article-content { overflow: hidden; padding: 10px 20px; }
.lister-carousel.lister-upsilon .article-content a:link, .lister-carousel.lister-upsilon .article-content a:visited { font-size: 2.4em; display: block; font-weight: 700; font-family: Cabin; }
.lister-carousel.lister-upsilon .article-content a:hover, .lister-carousel.lister-upsilon .article-content a:active { text-decoration: underline; }
.lister-carousel.lister-upsilon .article-content span { display: block; padding-bottom: 5px; }
.lister-carousel.lister-upsilon .article-content span.datetime, .lister-carousel.lister-upsilon .article-content span.author {  }
.lister-carousel.lister-upsilon .article-link { text-indent: -1000em; }

.lister-carousel.lister-upsilon .pagination-outer { position: relative; height: 58px; background: transparent; }
.lister-carousel.lister-beta .pagination-inner { height: 58px; background: transparent; }

.lister-carousel.lister-upsilon #thumbNav { position: absolute; top: 25px; width: 100%;  text-align: center; }
.lister-carousel.lister-upsilon .pagination-outer a:link, .lister-carousel.lister-upsilon .pagination-outer a:visited { display: inline-block; text-indent: -1000em; border-radius: 1000px; text-decoration: none; font-size: 1.2em; padding: 0; margin: 0 7px; color: #00A0DE; background: #ccc; cursor: pointer; height: 22px; width: 22px; }
.lister-carousel.lister-upsilon .pagination-outer a:hover, .lister-carousel.lister-upsilon .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-upsilon #thumbNav a.cur { color: #000; background: #265123; }

.lister-carousel.lister-upsilon .arrow  { display: none; position: absolute; top: 15px; right: 31px; font-size: 0em; padding: 0; cursor: pointer; }
.lister-carousel.lister-upsilon .forward { right: 0px; background: url("/easysiteweb/easysite/styledata/web/images/carousel-arrow-forward.gif") no-repeat; height: 31px; width: 31px; }
.lister-carousel.lister-upsilon .back { background: url("/easysiteweb/easysite/styledata/web/images/carousel-arrow-back.gif") no-repeat; height: 31px; width: 32px; }
.lister-carousel.lister-upsilon .forward:hover, .lister-carousel.lister-upsilon .back:hover { }

.lister-carousel.lister-upsilon #start-stop  { position: absolute; right: 15px; top: 12px; font-size: 1.3em; font-weight: normal; display: none; padding: 3px 10px; border: 1px solid #cacaca; background-color: #f2f2f2; }
.lister-carousel.lister-upsilon #start-stop.playing { }
.lister-carousel.lister-upsilon #start-stop:hover { }

/* protect inner content */
.lister-carousel.lister-upsilon .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.lister-carousel.lister-upsilon .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }


@media screen and (max-width: 1024px) {
	.lister-carousel.lister-upsilon { width: 100%; float: none; }
}


@media screen and (max-width: 767px) {
	.lister-carousel.lister-upsilon .article-asset { float: none; max-height: 100px; overflow: hidden; width: 100%; }
	.lister-carousel.lister-upsilon .article-content a:link, .lister-carousel.lister-upsilon .article-content a:visited {
	  font-size: 1.2em;
	}
	.lister-carousel.lister-upsilon .wrapper ul li { width: 100%; }
}

@media screen and (max-width: 320px) {
	.lister-carousel.lister-upsilon .article-asset img { width: 130%; }
	.lister-carousel.lister-upsilon .wrapper ul li { max-width: 320px; }
	.lister-carousel.lister-upsilon .body-outer, .lister-carousel.lister-upsilon .wrapper { max-height: 330px; }
}